.theme-dark:root {
  --tv-color-pane-background: #111822;
  --tv-color-item-active-text: rgb(51, 186, 145);
  --tv-color-toolbar-button-text-active: rgb(51, 186, 145);
  --priceScaleModeButtons-background-activated: rgb(51, 186, 145);
  --priceScaleModeButtons-background-activated-hover: rgb(51, 186, 145);
  --tv-color-popup-element-background-active: rgb(51, 186, 145);
}
.priceScaleModeButtons__button_activated-PEm49B2T {
  background-color: rgb(51, 186, 145) !important;
  border-color: rgb(51, 186, 145) !important;
}
/* .layout__area--center{
    left: 34px !important;
    width: calc(100% - 34px) !important;
  } */
/* .layout__area--left{
    width: 34px !important;
    
  }
  .inner-gmpTgcxI{
    width: 34px !important;
    
  }
  .control-ckSKjGRJ{
    width: 34px !important;
  }
  .button-mOEOjod4{
    width: 34px !important;
  } */
@media screen and (max-width: 768px) {
  .theme-dark:root {
    --tv-color-pane-background: #171b26;
  }
  .value-Os5mxnuv {
    font-size: 12px;
  }
  .js-button-text {
    font-size: 12px;
  }
  .title-l31H9iuA {
    font-size: 12px !important;
  }
  .innerWrap-TPBYkbxL svg,
  .inner-gmpTgcxI svg {
    max-width: 20px !important;
    max-height: 20px !important;
  }
  .legendMainSourceWrapper-G1_Pfvwd .item-G1_Pfvwd .noWrapWrapper-G1_Pfvwd {
    display: none;
  }
  .item-G1_Pfvwd {
    font-size: 12px !important;
    height: 18px !important;
    line-height: 18px !important;
    min-height: 18px !important;
  }
}
